Sector Name: INSURANCE - Bug #2400

INSURANCE-->International Insurance-->Class 'B' Insurer's General Licence-->Schedule 2-->Qus.

18--> applicant is unable to select calendar date.
05/26/2022 07:03 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/26/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

INSURANCE-->International Insurance-->Class 'B' Insurer's General Licence-->Schedule 2-->Qus. 18--> applicant is unable to select

calendar date.
See attached screenshot:
History

#1 - 05/27/2022 02:48 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 06:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed.
